{
    "path": "$OET_PATH/testcases/function_test/pkg_test/java-atk-wrapper/java-atk-wrapper",
    "machine num": 1,
    "cases": [
        {
            "name": "test_java-atk-wrapper_install_package",
            "desc": "测试软件包 java-atk-wrapper 的安装功能，验证安装过程是否成功完成",
            "machine num": 1
        }
    ]
}